Subject: Son y blue ray player issue
From: Roshan chetri <[email-masked]>
To: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 21 Nov 2012 09:01:22 +0530 (IST)

Sony blue ray player issue cannot pair the subscription

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

And, also please check the chat below

[04:50:16] Robin: Hi! Welcome to WatchIndia.tv. How may I assist you today?
[04:51:58] Peter: I am working for Sony in the US and we are getting customers complaining they cannot use the service.  They are getting this error message when attempting to login into your service: "A Sony-specefic error has occured while registering your device".
[04:53:07] Robin: Okay.
[04:53:51] Peter: Please explain what triggers this error on your website.
[04:54:38] Robin: We will check with the application development team.
[04:55:37] Peter: You are leaving me without an answer.  Please explain how are you going to communicate your findings.
[04:58:25] Robin: Yes, we are aware of the issue and the senior tech team is working on the case, they will update you on this matter.
[04:58:46] Robin: Please confirm this is your email ID [email-masked]
[04:59:07] Peter: yes, it is.
[04:59:49] Robin: Thank your for confirming, I will not forward your concern to the senior tech team and we will update you more on this.
[05:00:36] Robin: I will forward your concern now to the senior tech team*
[05:01:02] Peter: Thank you.
[05:01:45] Robin: You are welcome.
[05:01:46] Robin: Is there anything else I may assist you with today?
[05:02:13] Peter: No, thank you.  Good bye.
[05:02:42] Robin: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Bye!

Regards 
Roshan